<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets" />
  <PropertyGroup Label="UserMacros">
      <BimRootDir>..\..\..\..</BimRootDir>
      <BimLibSrcDir>..\..\..\..\libsrc</BimLibSrcDir>
      <BimJxrDecodeDir>..\..\..\..\libsrc\libCZI\Src\JxrDecode</BimJxrDecodeDir>
      <BimJxrDecodeConfDir>..\..</BimJxrDecodeConfDir>
      <BimBuildDir>$(BimRootDir)\build</BimBuildDir>
      <BimBinDir>$(BimRootDir)\bin</BimBinDir>
  </PropertyGroup>
  <ItemDefinitionGroup>
    <ClCompile>
      <PreprocessorDefinitions>_WIN32;_LIB;ENABLE_OPTIMIZATIONS;_CRT_SECURE_NO_WARNINGS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(BimJxrDecodeConfDir);$(BimJxrDecodeDir);$(BimJxrDecodeDir)\jxrlib\common\include;$(BimJxrDecodeDir)\jxrlib\image\sys;$(BimJxrDecodeDir)\jxrlib\image\decode;$(BimJxrDecodeDir)\jxrlib\image\encode;$(BimJxrDecodeDir)\jxrlib\jxrgluelib;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
  </ItemDefinitionGroup>
  <ItemGroup />
</Project>
